div,
body,
ul.Navigation,
ul.Navigation li,
#head * {
    /*just to be sure*/
    margin: 0;
    padding: 0;
}

body {
    font-size: 100.01%;
    max-width: 970px;
    margin: 0px auto;
    margin-bottom: 2em;
    text-align: center;
    position: relative;
    /* this has only the effect that descening elements
  maybe positioned relatively or absolutely to the body element */
}


/* Kopfzeile */

#head {
    margin-top: 3.5ex;
}

.head-row {
    display: grid;
    grid-template-columns: 1fr auto 1fr;
    grid-template-rows: auto auto;
    grid-gap: 1em 0.5em;
}

.head-row>* {
    vertical-align: middle;
    text-align: center;
}

#head .head-row>* {
    padding-top: 5px;
}

#sosy-logo {
    grid-column: 1;
    grid-row: 1 / span 2;
}

#sosy-name {
    grid-column: 2;
    grid-row: 1 / span 2;
}

#affiliation-logo {
    grid-column: 3;
    grid-row: 1 / span 2;
}

@media (max-width: 530px) {
    /* >= 5px + 143px + 5px + 200px + 5px */
    .head-row {
        display: block;
    }
    #sosy-name {
        font-size: 4vw;
    }
}


/* Navigation */

#Navigation {
    /*Abstand links definiert durch body.padding-left,
      Abstand rechts definiert durch #main.padding-left*/
    overflow: hidden;
    line-height: 150%;
    width: 100%;
    clear: both;
}

ul.Navigation {
    display: grid;
    overflow: hidden;
    grid-template-columns: repeat(auto-fit, minmax(5em, 1fr));
    grid-auto-rows: 1fr;
    grid-gap: 0;
    margin: 0 auto;
    list-style: none;
    max-width: 100%;
}

ul.Navigation li {
    justify-self: stretch;
}

ul.Navigation li a {
    display: block;
    /* Full menu cells clickable, not just the text */
}

* html ul.Navigation li {
    padding-bottom: 1px;
}


/* IE 6 Hack */


/* Inhaltsspalte */

#main {
    text-align: center;
    clear: both;
}

#content {
    text-align: left;
    margin: 6ex auto 0 auto;
    /*Abstand zwischen Text und Kopf, Zentrierung*/
    position: relative;
}

#group-picture {
    max-width: 100%;
    height: auto;
    margin-bottom: 1em;
}

#software ul {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    grid-auto-rows: 1fr;
    grid-gap: 15px;
    margin: 0;
    padding: 0;
}

#software li {
    min-height: auto;
    padding: 8px;
    list-style: none;
}

#software .project {
    display: grid;
    grid-template-columns: fit-content(60px) 1fr;
    grid-template-rows: 1.3em 1fr;
    grid-gap: 3px 0px;
}

#software .project * {
    float: none;
    margin: 0;
    padding: 0;
    align-self: top;
}

#software li .logo {
    grid-column: 1;
    grid-row: 1;
    width: auto;
    height: auto;
    max-height: 100%;
    max-width: 100%;
    display: block;
    margin-right: 3px;
    justify-self: center;
    align-self: center;
}

#software li h5 {
    grid-column: 2;
    grid-row: 1;
}

#software li .description {
    grid-column: 1/3;
    grid-row: 2;
}

#software li h5 {
    display: inline;
    padding: 0;
    margin: 0;
}

.grid {
    margin: 10px 0px 30px 5px;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(19em, 1fr));
    grid-auto-rows: 1fr;
    grid-gap: 15px;
}

.grid .card {
    padding: 5px;
    justify-self: stretch;
    align-self: stretch;
    position: relative;
}

.card {
    overflow: hidden;
    min-height: 5em;
}

.card h3,
h4,
h5 {
    margin-top: 0;
}

.card h5 {
    margin-bottom: 5px;
}

.card img {
    float: left;
    margin: 0px;
    padding-right: 10px;
    width: 100px;
}

.card.caption {
    padding-top: 1em;
    text-align: center;
}


/* The following allows "links inside of cards, which are links" */

.card a.card-link::after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    pointer-events: all;
}

.card p {
    pointer-events: none;
    position: relative;
    z-index: 1;
    margin: 0px;
}

.card p a {
    pointer-events: all;
}


/* End of code for links inside of cards */


/* Sonstiges */

.text {
    text-align: justify;
}

.center {
    text-align: center;
}

.left {
    text-align: left;
}

.right {
    text-align: right;
}

img.float {
    float: left;
    margin-right: 1em;
    margin-bottom: 0.5ex
}

img.floatright {
    float: right;
    margin-left: 1em;
    margin-bottom: 0.5ex
}

img {
    vertical-align: middle;
    border: none;
}

#content section {
    padding-bottom: 2em;
}

.schedule .schedule-date {
    font-size: 1em;
}

#content .schedule ul {
    padding-top: 0;
    margin-top: 0;
}

ul.schedule>li {
    list-style: none;
    display: grid;
    grid-template-columns: auto 1fr;
}

li.schedule-entry {
    list-style: none;
    display: grid;
    grid-template-columns: 1fr;
    grid-column-gap: 1em;
    padding-bottom: 15px;
}

.schedule-entry .talk-type {
    font-style: italic;
}

.schedule-entry .talk-title {
    padding-bottom: 5px;
    margin: 0;
}

details#past-talks {
    margin-top: 2em;
    margin-bottom: 2em;
}

details#past-talks>summary {
    text-align: center;
}


/* Publication entries */

.publication-navigation {
    text-align: center;
}

.publication-navigation a {
    padding: 5px 0;
    /* to make clicking the links easier */
}

.main-info,
.additional-info,
.additional-info .inline-info {
    display: block;
}

.list-talks .main-info,
.list-talks .additional-info,
.list-talks .additional-info .inline-info {
    display: inline;
}


#content #publications~ol {
    margin: 0;
    padding: 0;
}

#content li.bibentry {
    list-style: none;
    margin-left: 0;
    margin-bottom: 1em;
    position: relative;
}
#content .list-talks li.bibentry {
    margin-bottom: 5px;
    padding: 0;
}

.author-list {
    display: block;
}

.list-talks .author-list {
    display: inline;
}

.artifact-list ol>li {
    list-style: none;
    display: inline;
    padding: 5px 3px;
}

.artifact-list ol>li::after {
    content: ', ';
}

.artifact-list ol>li:last-child::after {
    content: '';
}

.link-list {
    line-height: 23px;
    user-select: none;
}

.bibentry a {
    padding-top: 5px;
    padding-bottom: 5px;
}

.link-list>a {
    padding-left: 3px;
    padding-right: 3px;
    white-space: nowrap;
}

.link-list>a img {
    margin-right: 5px;
}

.bibtex summary, .artifact-list summary, .abstract summary {
    /* avoid text selection of buttons like 'BibTeX Entry'
    when bibliography text is selected */
    user-select: none; 
}

.additional-info details {
    display: inline-block;
    margin-bottom: 2px;
}

.additional-info details[open] {
    display: block;
    width: 80%;
}

#content li.bibentry {
    margin-right: 1.7em;
    /* Space required by .bibentry-link img, in worst case */
}

.bibentry .bibentry-link {
    position: absolute;
    top: 0;
    right: -0.85em;
    padding: 0;
    margin: 0;
    user-select: none; /* avoid copying links of this class as part of the bibliography */
}

.bibentry-link img {
    height: 1.7em;
    width: 1.7em;
    overflow: hidden;
    background-position: center;
    background-size: 1em 1em;
    background-repeat: no-repeat;
    opacity: 0.6;
}

.bibentry:hover .bibentry-link img,
.bibentry .bibentry-link:focus img {
    background-image: url('https://sosy-lab.org/research/pub/Icons/link.gif');
}

.bibentry:hover .bibentry-link:hover img,
.bibentry .bibentry-link:focus img {
    opacity: 1;
}

@media (hover: none) {
    .bibentry .bibentry-link img {
        background-image: url('https://sosy-lab.org/research/pub/Icons/link.gif');
    }
}

input#show-compact {
    display: none;
}

label[for=show-compact] {
    display: inline;
    width: auto;
    position: absolute;
    top: 0;
    left: 0;
    cursor: pointer;
}

input#show-compact:checked~ol .additional-info {
    display: none;
}

input#show-compact:checked~ol .author-list {
    display: inline;
}

input#show-compact:checked~ol li.bibentry {
    margin-bottom: 0;
}

#newsList li {
    display: grid;
    grid-template-columns: auto 1fr;
    column-gap: 10px;
    list-style: none;
    margin: 4em 0;
    /*border: 2px solid var(--sosy-light-grey);*/
    /*box-shadow: 0px 0px 10px 0 rgba(0, 0, 0, 0.1);*/
}

#newsList li:first-child {
    margin-top: 0;
}

#newsList article {
    padding: 0;
    margin: 0;
}

#newsList article img {
    max-width: 100%;
    height: auto;
}

#thesisLists .topics {
    margin-left: 20px;
    margin-bottom: 40px;
}

@media only screen and (min-width: 701px) {
    #main {
        padding: 0 6%;
        /*der Abstand links und rechts vom Text*/
    }
}

@media only screen and (max-width: 700px) {
    #main {
        padding: 0 5px;
    }
    #newsList li {
        display: block;
    }

    #thesisLists .topics {
        margin-left: 0;
    }
}
